هشدار مركز ماهر؛

محصولات نرم افزاری ادوبی را بروزرسانی کنید

محصولات نرم افزاری ادوبی را بروزرسانی کنید

مرکز ماهر با بیان اخطار در مورد صدمه پذیری های موجود در محصولات ادوبی (Adobe)، از کاربران خواست نسبت به بروزرسانی این محصولات نرم افزاری اقدام نمایند.


به گزارش گوپا به نقل از مرکز ماهر، شرکت Adobe در تاریخ ۲۶ مردادماه بروزرسانی هایی را به منظور وصله چندین ‫آسیب پذیری در محصولات خود منتشر نموده است. بنابراین به کاربران سفارش می شود در اسرع وقت نسبت به بروزرسانی محصولات صدمه پذیر اقدام نمایند. محصولات تحت تاثیر این صدمه پذیری ها به شرح زیر هستند: Adobe XMP-Toolkit-SDK
Adobe Bridge
Adobe Captivate
Adobe Photoshop
Adobe Media Encoder جزئیات صدمه پذیری ها دو صدمه پذیری اجرای کد از راه دور (CVE-۲۰۲۱-۳۶۰۵۲ و CVE-۲۰۲۱-۳۶۰۶۴) با شدت بالای ۸.۸ و ۸.۴ در نسخه های ۲۰۲۰.۱ و قبل از آن از محصول Adobe XMP-Toolkit-SDK وجود دارد که بهره برداری موفقیت آمیز از آن به مهاجم امکان اجرای کد از راه دور را خواهد داد. هیچ گونه روشی جهت کاهش مخاطرات این صدمه پذیری ها منتشر نشده است؛ ازاین رو بروزرسانی این محصول به نسخه ۲۰۲۱.۰۷ سفارش می شود. بروزرسانی و اطلاعات بیشتر در مورد این صدمه پذیری ها در این لینک آمده است. همینطور صدمه پذیری CVE-۲۰۲۱-۳۶۰۷۸ با شدت ۸.۸ از ۱۰ نسخه های ۱۱.۱ به پیش از محصول Adobe Bridge را تحت تاثیر خود قرار داده و بهره برداری موفقیت آمیز از آن به مهاجم امکان اجرای کد از راه دور را خواهد داد. هیچ گونه روشی جهت کاهش مخاطرات این صدمه پذیری منتشر نشده است. اعمال وصله های انتشار یافته (به روزرسانی به نسخه ۱۱.۱.۱ و ۱۰.۱.۳) این صدمه پذیری را رفع می کند. اطلاعات بیشتر از صدمه پذیری فوق در این لینک موجود است. سایر صدمه پذیری های موجود در دیگر محصولات با شدت متوسط و پایین در این بروزرسانی وصله شده اند که اطلاعات بیشتر در مورد این صدمه پذیری ها در این لینک آمده است.


منبع:

1400/06/01
21:20:39
5.0 / 5
236
تگهای خبر: شركت , كاربران , محصولات
این مطلب را می پسندید؟
(1)
(0)

تازه ترین مطالب مرتبط
نظرات بینندگان در مورد این مطلب
لطفا شما هم نظر دهید
= ۶ بعلاوه ۳
گوپا